Project

General

Profile

action #92128

Updated by tinita 5 months ago

```
zypper info --requires openQA-common openQA-devel | grep Cpanel
perl(Cpanel::JSON::XS)
```
Same for openQA-devel


But our code which is already in Leap 15.2 is using the `allow_dupkeys` feature, which was added in 4.09: https://metacpan.org/source/RURBAN/Cpanel-JSON-XS-4.26/Changes#L109
And Leap 15.2 only has Cpanel::JSON::XS 4.02

Back